body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color:#E8F2FB;
}

table,td,p,div,span,blockquote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

a:link{ color: #0066FF; text-decoration: none;}
a:active{ color: #0066FF; text-decoration: none;}
a:visited{ color: #0066FF; text-decoration: none;}
a:hover{ color: #0066FF; text-decoration: underline;}

a.normal:link{ color: #0066FF; text-decoration: none;}
a.normal:active{ color: #0066FF; text-decoration: none;}
a.normal:visited{ color: #0066FF; text-decoration: none;}
a.normal:hover{ color: #CCEEFF; text-decoration: none; background-color:#66AAFF;}

a.doyu:link{ color: #383838; text-decoration: none;}
a.doyu:active{ color: #383838; text-decoration: none;}
a.doyu:visited{ color: #383838; text-decoration: none;}
a.doyu:hover{ color: #0E6BAE; text-decoration: underline; }

a.doyu2:link{ color: #383838; text-decoration: none;font-size:14px; font-weight:bold;}
a.doyu2:active{ color: #383838; text-decoration: none;font-size:14px; font-weight:bold;}
a.doyu2:visited{ color: #383838; text-decoration: none;font-size:14px;font-weight:bold;}
a.doyu2:hover{ color: #0E6BAE; text-decoration: none; font-size:14px;font-weight:bold;}

a.tn:link{ color: #000000; text-decoration: none;}
a.tn:active{ color: #000000; text-decoration: none;}
a.tn:visited{ color: #000000; text-decoration: none;}
a.tn:hover{ color: #333333; text-decoration: none;}

a.menu:link{ color: #554703; text-decoration: none;}
a.menu:active{ color: #554703; text-decoration: none;}
a.menu:visited{ color: #554703; text-decoration: none;}
a.menu:hover{ color: #F0EE9C; text-decoration: none;}

a.linkforum:link{ color: #000000; text-decoration: none;}
a.linkforum:active{ color: #000000; text-decoration: none;}
a.linkforum:visited{ color: #000000; text-decoration: none;}
a.linkforum:hover{ color: #0E6BAE; text-decoration: none;}

a.linkforum2:link{ color: #006EA6; text-decoration: none; }
a.linkforum2:active{ color: #006EA6; text-decoration: none;}
a.linkforum2:visited{ color: #006EA6; text-decoration: none;}
a.linkforum2:hover{ color: #0E6BAE; text-decoration: none;}

.enlace{ color: #383838;}
a.enlace:link{ color: #383838; text-decoration: none;}
a.enlace:active{ color: #383838; text-decoration: none;}
a.enlace:visited{ color: #383838; text-decoration: none;}
a.enlace:hover{ color: #0E6BAE; text-decoration: underline;}

.enlace6{ color: #383838;}
a.enlace6:link{ color: #383838; text-decoration: none;}
a.enlace6:active{ color: #383838; text-decoration: none;}
a.enlace6:visited{ color: #383838; text-decoration: none;}
a.enlace6:hover{ color: #0E6BAE; text-decoration: underline;}

.bordeinf3{border-bottom:3px #FFFFFF solid;}

.enlace7{ color: #0E537A;}
a.enlace7:link{ color: #0E537A; text-decoration: none; font-weight:bold; font-size:13px;}
a.enlace7:active{ color: #0E537A; text-decoration: none; font-weight:bold; font-size:13px;}
a.enlace7:visited{ color: #0E537A; text-decoration: none; font-weight:bold; font-size:13px;}
a.enlace7:hover{ color: #0E6BAE; text-decoration: underline; font-weight:bold; font-size:13px;}

a.perfil:link{ color: #FFFFFF; text-decoration: none;}
a.perfil:active{ color: #FFFFFF; text-decoration: none;}
a.perfil:visited{ color: #FFFFFF; text-decoration: none;}
a.perfil:hover{ color: #FFFFFF; text-decoration: none;}

a.menuiz:link{ color: #000000; text-decoration: none;}
a.menuiz:active{ color: #000000; text-decoration: none;}
a.menuiz:visited{ color: #000000; text-decoration: none;}
a.menuiz:hover{ color: #006EA6; text-decoration: none;}

a.usuarios:link{ color: #006EA6; text-decoration: none;}
a.usuarios:active{ color: #006EA6; text-decoration: none;}
a.usuarios:visited{ color: #006EA6; text-decoration: none;}
a.usuarios:hover{ color: #000000; text-decoration: none;}
.usuarios{ color: #006EA6; text-decoration: none;}

.bordeforo{ border: 2px solid #407497;}
.borditoforo{ border: 1px solid #407497;}

.contacto				{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; background-color: #FFFFFF; border: 1px solid #000000;}
.contacto2				{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; background-color: #FFFFFF; border: 1px solid #000000;}
.contacto2ta{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; background-color: #FFFFFF; border: 1px solid #000000;scrollbar-face-color: #000000;}
input.checkbox2{
	text-indent : 2px; border-top-width : 1px; border-right-width : 1px; border-bottom-width : 1px; border-left-width : 1px; 
}
.helpline { background-color: #E2EDF3; border-style: none; }

.gen { font-size : 12px; scrollbar-face-color:#C2CDD3; }
.genmed { font-size : 11px; }
.gensmall { font-size : 10px; }
.gen,.genmed,.gensmall { color : #000000; }
a.gen,a.genmed,a.gensmall { color: #006699; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #DD6900; text-decoration: underline; }
.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #444444; line-height: 125%;
	background-color: #FAFAFA; border: #D1D7DC; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}
.sinbordes {
	border: 0px;
}




a.footerExterno:link, a.footerExterno:visited, a.footerExterno:active, a.footerExterno:hover{ color: #335577; font-size:10px; text-decoration: none;}
a.footerExterno:hover{ color: #335577; text-decoration:underline;}